<p><strong>Welcome to the team!</strong></p>
<p>This course is meant to help you to get started on the team, and become familiar with the way we work.</p>
<p></p>
<p>We recommend you go through the course and related documentation progressively, but we don't recommend that you read everything all at once. This course is broken up into Weeks, with information specific to the initial weeks of your tenure at OpenCraft. After the Weeks, the sections dedicated to specific types of tasks, and these are the best read when you've taken on a task of that type.</p>
<p>Keep track of the time you spend here so that you can invoice it on your Onboarding ticket, even if you start this course ahead of your start date.</p>
<p>We hope that this course will help answer your questions, but feel free to reach out if you need anything.</p>
<p><strong>Important notes:</strong></p>
<p>There are a lot of hyperlinks throughout the course, pointing to relevant portions of our handbook, external sources/reading materials, etc. Although, you are expected to visit each of those links and browse through the content there, be mindful not to spend more than a few minutes on each to preserve your onboarding budget.</p>
<p>Some of the links however, are considered must read, and are thus <span style="background-color: #fff5e5;">highlighted❗</span>. Please be sure to go through the contents in these links thoroughly.</p>
